<?xml version="1.0" encoding="us-ascii"?>
<SplashOptions xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Count>2</Count>
  <StateTime>
    <float>0.4</float>
    <float>1</float>
    <float>0.4</float>
    <float>0.3</float>
  </StateTime>
</SplashOptions>